# $file.homedir Get the user's HOME directory
Usage
    $file.homedir([;relative_path])
Description
Returns the user's HOME directory path. If <relative_path> is passed , then it is appended at the end of the directory to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you not need to care about path separators in the <relative_path> , KVIrc will adjust them).
Syntax Specification
    <string> $file.homedir([relative_path:string])

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010